suche/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

@media screen {

html {
	height: 101%;
}
body {
	font: 0.9em/1.4em 'Open Sans', sans-serif;
	background-color: #141414;
	margin: 0;
	height: 100%;
}
div#wrapper {
	position: relative;
	width: 1086px;
	min-height: 100%;
	margin: 0 auto;
	padding: 0;
}

div#header {
	
}
div#header img {
	margin-top: 3px;
	margin-left: -32px;
}	
	

a img {
	border: 0;
}

div.content {
	position: absolute;
	top: 220px;
	left: 0;
	color: white;
	padding-bottom: 50px;
}

div.content h2,
div.content h3 {
	font-weight: bold;
	text-transform: uppercase;	
}

div.content h2 {
	font-size: 180%;	
	letter-spacing: 0.3px;
	margin-bottom: 25px;
}
div.content h3 {
	font-size: 120%;
	margin: 1.5em 0 0.7em 0;
}
div.content h4 {
	margin: 0.75em 0 0 0;
	font-weight: bold;
}
	
div.content p {
	margin-bottom: 1em;
	line-height: 18px;
}

div.content strong,
div.content b {
	font-weight: bold;
}
div.content a {
	color: white;
}
div.content a:hover {
	color: #8e8e8e;
}	

div.content div.teiler {
	position: absolute;
	bottom: 10px;
	right: 0;
}

/* Linke und rechte Spalte */
div.content div.links, div.content div.rechts {
	display: inline-block;
	vertical-align: top;
	width: 511px;
	min-height: 270px;
	margin-bottom: 20px;
}
div.content div.links {
	margin-right: 60px;
}

div.content div.Cover {
	display: inline-block;
	max-width: 155px;	
	vertical-align: top;
	margin-right: 20px;
}

div.content div.listeninfo {
	display: inline-block;
	max-width: 335px;
	vertical-align: top;
}

div.content div.links img, div.content div.rechts img {
	margin: 0;
}
div.content div.links p.Cover,div.content div.rechts p.Cover {
	margin: 0;
}
div.content p.Titel {
	text-transform: uppercase;	
	font-weight: bold;
	margin: 0.1em 0 0 0;
}
div.content p.Autor {
	margin: 0;
}	

div.detailansicht p.Titel {
	font-size: 120%;

}
div.detailansicht p.Kategorie {
	font-size: 90%;
}

div.content p.Untertitel {
	margin-top: 0;
}
div.content p.Kategorie {
	margin-top: 1em;
}

div.content p.Leadtext {
	line-height: 18px;
	margin-top: 20px;
}

div.content p.more {

}

div.content p.Leseprobe {
	font-style: italic;
}	

div.content div.zusatzinfo {
	font-size: 90%;
	width: 260px;
	margin-top: 20px;
}
div.content div.zusatzinfo p {
	margin: 0;
}
div.content div.zusatzinfo p.Erscheinungsdatum {
	text-transform: uppercase;
}	

div.detailansicht p.Leadtext {
	font-weight: bold;
}

div.detailcolumn {
	display: inline-block;
	vertical-align: top;
}

div.left_col {
	width: 327px;
}

div.right_col {
	width: 201px;
	position: relative;
}

div.right_col ul {
	position: absolute;
	right: 0;
}

div.right_col ul li {
	margin-bottom: 5px;
}

div.right_col ul li a {
	display: block;
	background-color: white;
	text-transform: uppercase;
	color: black;
	width: 150px;
	text-align: center;
	padding: 3px 0;
	text-decoration: none;
	font-weight: bold;
}
div.right_col ul.literatur li a.active,
div.right_col ul.literatur li a:hover {
	color: #ec8102;
}
div.right_col ul.comic li a.active,
div.right_col ul.comic li a:hover {
	color: #fddc00;
}
div.right_col ul.beastie_books li a.active,
div.right_col ul.beastie_books li a:hover {
	color: #75c145;
}
div.right_col ul.klassiker li a.active,
div.right_col ul.klassiker li a:hover {
	color: #19a679;
}
div.right_col ul.horror li a.active,
div.right_col ul.horror li a:hover {
	color: #07a3bc;
}
div.right_col ul.krimi li a.active,
div.right_col ul.krimi li a:hover {
	color: #7e3795;
}
div.right_col ul.sachbuch li a.active,
div.right_col ul.sachbuch li a:hover {
	color: #c73c97;
}
div.right_col ul.zeitgeschichte li a.active,
div.right_col ul.zeitgeschichte li a:hover {
	color: #dd246e;
}

div.middle_col {
	width: 550px;
}

div.detailansicht {

}

div.detailansicht p.Leadtext,
div.detailansicht p.Leseprobe {
	margin-top: 2em;
	margin-left: 0;
}
div.detailansicht p.Beschreibung {

}
div.detailansicht p.Rezensionen {
	text-transform: uppercase;

}
div.detailansicht p.Rezensionen q {
	text-transform: none;
	font-style: italic;
}
div.detailansicht p.Auszeichnung {
	font-weight: bold;
}

div.detailansicht div#leseprobe,
div.detailansicht div#pressestimmen {
	display: none;
}

		
	
table.bestellliste {
	border-collapse: separate;
	margin-bottom: 20px;
}
table.bestellliste input {
	border: none;
}

table.bestellliste tr td {
	background-color: white;
	color: black;
	height: 30px;
	border-bottom: 1px solid black;
	border-right: 1px solid black;
	line-height: 30px;
	vertical-align: middle;
}
table.bestellliste tr td.autor_und_titel {
	min-width: 300px;
}
table.bestellliste tr td.eingabefeld {
	min-width: 367px;
}	
table.bestellliste tr td.eingabefeld_hoch {
	height: 60px;
}	
table.bestellliste tr td.eingabefeld_hoch textarea {
	border: none;
	width: 100%;
	height: 100%;
}	
table.bestellliste tr td {
	padding: 0 10px; 
}	
table.bestellliste tr td.remove_button {
	width: 30px;
}
table.bestellliste tr td.remove_button a {
	display: block;
	width: 30px;
	height: 30px;
	background-image: url('warenkorb_entfernen.png');
}
table.bestellliste tr td.remove_button a:hover {
	background-position: -30px 0;
}

p#gesamtpreis {
	margin-top: 20px;
	margin-bottom: 40px;
}

input#send_order {
    background-color: white;
    color: black;
    display: inline-block;
    font-size: 100%;
    font-weight: bold;
    padding: 3px 5px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
	border: none;
}	
input#send_order:hover {
	text-decoration: underline;
}

/* Subseite Home*/

div.wrapper2,
div.wrapper3 {
	background-color: #6f6f6f;
}

div.spalte3 {
	display: inline-block;
	vertical-align: top;
	width: 314px;
	height: 500px;
	background-color: black;
	padding: 20px;
	border-left: 5px solid #141414;
	border-right: 5px solid #141414;
	margin-right: 1px;
}

div.nr1 {
	border-left: none;
}
div.nr3 {
	border-right: none;
	margin-right: 0;
	width: 316px;
}

div.spalte3 h2 {
	width: 170%;
}

div.spalte3 .Datum {
	color: black;
	background-color: white;
	display: inline-block;
	padding: 2px 3px;
	margin-bottom: 0.25em;
	font-weight: bold;
}
div.spalte3 h3 {
	margin-top: 0;
	font-size: 100%;
	font-weight: normal;
	line-height: 16px; 
}
div.spalte3 .Details {
	font-size: 75%;	
	line-height: 1.4em;
}

div#news div.newsitem {
	border-top: 1px solid white;
	margin-bottom: 1.5em;
	padding-top:1em;
}
div#news div.newsitem:first-child {
	border-top: none;
}

.bestellbuttons {
	margin-top: 20px;
	border-top: 1px solid white;
	padding-top: 15px;
}

.mengenselektform {
	display: inline-block;
}

#mengenselektor {
	width: 40px;
	height: 20px;
}

div.content div.zusatzinfo #bestelllink {
	display: inline-block;
    background-color: white;
    color: black;
    font-weight: bold;
    padding: 3px 5px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
	margin-left: 7px;
	font-size: 110%;
}

div.content div.zusatzinfo #bestelllink:hover {
	text-decoration: underline;
}
	
/* Subseite Autoren */
div.autorin h1 {
	display: none;
}
table.alphabet {
	border-collapse: separate;
}

table.alphabet td {
	width: 268px;
	vertical-align: top;
	background-color: black;
	border-right: 5px solid #141414;
	border-bottom: 5px solid #141414;
	position: relative;
	padding: 20px;
}

table.alphabet .letter {
	font-weight: bold;
	font-size: 26px;
	position: absolute;
	left: 20px;
	top: 25px;
}
table.alphabet ul {
	margin-left: 35px;
}

div.autorin img {
	border: 3px solid white;
	float: left;
}	
div.autorin div.alphabet img {
	border: none;
}
div.alphabet ul {
	margin: 0;
	padding: 0 0 0 50px;
}
div.alphabet ul li {
	margin: 0 0 5px 0;
}	

div.autorin div.autorendetails {
	margin-left: 330px;
}
div.autorin div.autorendetails h2 {
	margin: 0 0 30px 0;
}
div.autorin div.autorendetails h3 {
	margin: 15px 0 0 0;
}

div.autorin div.autorendetails ul {
	margin: 0;
	padding: 0;
}

/* Subseite Vertrieb*/
div.vertrieb h1 {
	display: none;
}	
div.vertrieb div div {
	display: inline-block;
	width: 497px;
	vertical-align: top;
	background-color: black;
	padding: 20px;
	height: 420px;
	border-left: 5px solid #141414;
	border-right: 5px solid #141414;
}
div.vertrieb div.aut {
	border-left: none;
	margin-right: 1px;
}	
div.vertrieb div.ger {
	border-right: none;
}
	
/* Subseite Verlag */
div.verlag div div {
	display: inline-block;
	width: 497px;
	vertical-align: top;
	background-color: black;
	padding: 20px;
	height: 480px;
	border: 5px solid #141414;
	margin-top: 0;
}

div.verlag div.wrapper2 {
	height: 520px;
	margin-bottom: 10px;
}

div.verlag div div:nth-child(odd) {
	border-left: none;
	margin-right: 1px;
}	
div.verlag div div:nth-child(even) {
	border-right: none;
}	
div.verlag div div {
	border-top: none;
}

div.verlag div.team h3 {
	margin-bottom: 0.25em;
}

/* Subseite Termine */
div.termine h1 {
	display: none;
}
div.termine div.wrapper2 {
	margin-bottom: 10px;
}
div.termine div div {
    background-color: black;
    border: 5px solid #141414;
	border-top: medium none;
	border-bottom: none;	
    display: inline-block;
    min-height: 345px;
    margin-top: 0;
    padding: 20px;
    vertical-align: top;
    width: 497px;
}
div.termine div div:nth-child(2n+1) {
    border-left: medium none;
    margin-right: 1px;
}
div.termine div div:nth-child(2n) {
	border-right: none;
}
div.termine .Datum {
    background-color: white;
    color: black;
    display: inline-block;
    font-weight: bold;
    margin-bottom: 0.25em;
    padding: 5px;
	text-transform: uppercase;
	font-size: 18px;
}
div.termine .smaller {
	font-size: 16px;
}

div.termine p.zeitundort {
	color: #ccc;
	font-size: 90%;
}

/* Subseite Presse */
div.presse h1 {
	display: none;
}	
div.presse h2#pressenews {
	text-indent: -9000px;
	width: 164px;
	height: 42px;
	background-image: url('pressenews.jpg');
}
div.presse h2#downloads {
	text-indent: -9000px;
	width: 161px;
	height: 40px;
	background-image: url('downloads.jpg');
}	

div.presse div.newsitem {
	margin-bottom: 30px;
}
div.presse div.newsitem h3 {
	margin-bottom: 5px;
}	

/* Subseite Kontakt*/
div.kontakt h1 {
	display: none;
}

div.kontakt div div {
	display: inline-block;
	width: 497px;
	vertical-align: top;
	background-color: black;
	padding: 20px;
	height: 360px;
	border-left: 5px solid #141414;
	border-right: 5px solid #141414;
}	

div.kontakt div:nth-child(odd) {
	border-left: none;
	margin-right: 1px;
}	
div.kontakt div:nth-child(even) {
	border-right: none;
}


/* Farbdefinitionen */

div.horror p.Autor, div.horror p.Autor a, div.horror p.Titel, div.horror p.Untertitel, div.horror p.Kategorie, div.horror p.more a, div.termine div.horror a,div#news div.horror h3 a {
	color: #07a3bc;
}
div.termine div.horror img.tag,div.horror div.ebook {
	background-color: #07a3bc;
}	
div.horror p.more a:hover, div.termine div.horror a:hover,div#news div.horror h3 a:hover {
	color: #05819a;
}

div.literatur p.Autor, div.literatur p.Autor a, div.literatur p.Titel, div.literatur p.Untertitel, div.literatur p.Kategorie, div.literatur p.more a, div.termine div.literatur a,div#news div.literatur h3 a {
	color: #ec8102;
}
div.termine div.literatur img.tag,div.literatur div.ebook {
	background-color: #ec8102;
}	
div.literatur p.more a:hover, div.termine div.literatur a:hover,div#news div.literatur h3 a:hover {
	color: #ae6105;
}

div.comic p.Autor, div.comic p.Autor a, div.comic p.Titel, div.comic p.Untertitel, div.comic p.Kategorie, div.comic p.more a, div.termine div.comic a,div#news div.comic h3 a {
	color: #fddc00;
}
div.termine div.comic img.tag,div.comic div.ebook {
	background-color: #fddc00;
}	
div.comic p.more a:hover, div.termine div.comic a:hover,div#news div.comic h3 a:hover {
	color: #d9c436;
}

div.beastie_books p.Autor, div.beastie_books p.Autor a, div.beastie_books p.Titel, div.beastie_books p.Untertitel, div.beastie_books p.Kategorie, div.beastie_books p.more a, div.termine div.beastie_books a,div#news div.beastie_books h3 a {
	color: #75c145;
}
div.termine div.beastie_books img.tag,div.beastie_books div.ebook {
	background-color: #75c145;
}	
div.beastie_books p.more a:hover, div.termine div.beastie_books a:hover,div#news div.beastie_books h3 a:hover {
	color: #53a023;
}

div.klassiker p.Autor, div.klassiker p.Autor a, div.klassiker p.Titel, div.klassiker p.Untertitel, div.klassiker p.Kategorie, div.klassiker p.more a, div.termine div.klassiker a,div#news div.klassiker h3 a {
	color: #19a679;
}
div.termine div.klassiker img.tag,div.klassiker div.ebook {
	background-color: #19a679;
}	
div.klassiker p.more a:hover, div.termine div.klassiker a:hover,div#news div.klassiker h3 a:hover {
	color: #116d50;
}

div.krimi p.Autor, div.krimi p.Autor a, div.krimi p.Titel, div.krimi p.Untertitel, div.krimi p.Kategorie, div.krimi p.more a, div.termine div.krimi a,div#news div.krimi h3 a {
	color: #7e3795;
}
div.termine div.krimi img.tag,div.krimi div.ebook {
	background-color: #7e3795;
}	
div.krimi p.more a:hover, div.termine div.krimi a:hover,div#news div.krimi h3 a:hover {
	color: #5c1573;
}

div.sachbuch p.Autor, div.sachbuch p.Autor a, div.sachbuch p.Titel, div.sachbuch p.Untertitel, div.sachbuch p.Kategorie, div.sachbuch p.more a, div.termine div.sachbuch a,div#news div.sachbuch h3 a {
	color: #c73c97;
}
div.termine div.sachbuch img.tag,div.sachbuch div.ebook {
	background-color: #c73c97;
}	
div.sachbuch p.more a:hover, div.termine div.sachbuch a:hover,div#news div.sachbuch h3 a:hover {
	color: #a51a75;
}

div.wissenschaft p.Autor, div.wissenschaft p.Autor a, div.wissenschaft p.Titel, div.wissenschaft p.Untertitel, div.wissenschaft p.Kategorie, div.wissenschaft p.more a, div.termine div.wissenschaft a,div#news div.wissenschaft h3 a {
	color: #ce23ac;
}
div.termine div.wissenschaft img.tag,div.wissenschaft div.ebook {
	background-color: #ce23ac;
}	
div.wissenschaft p.more a:hover, div.termine div.wissenschaft a:hover,div#news div.wissenschaft h3 a:hover {
	color: #94187b;
}

div.zeitgeschichte p.Autor, div.zeitgeschichte p.Autor a, div.zeitgeschichte p.Titel, div.zeitgeschichte p.Untertitel, div.zeitgeschichte p.Kategorie, div.zeitgeschichte p.more a, div.termine div.zeitgeschichte a,div#news div.zeitgeschichte h3 a {
	color: #dd246e;
}
div.termine div.zeitgeschichte img.tag,div.zeitgeschichte div.ebook {
	background-color: #dd246e;
}
div.zeitgeschichte p.more a:hover, div.termine div.zeitgeschichte a:hover,div#news div.zeitgeschichte h3 a:hover {
	color: #ae1d57;
}
/* Menü für Newsletter, Blog, Facebook und Warenkorb */	
div#header ul#specialmenue {
	position: absolute;
	top: 30px;
	right: 0;
}
div#header ul#specialmenue li {
	float: left;
	width: 40px;
	height: 40px;
	margin-left: 15px;	
}
div#header ul#specialmenue li#suche {
	margin-top: 2px;
	width: 350px;
}
div#header ul#specialmenue li#suche input {
	border: none;
	vertical-align: middle;
}
div#header ul#specialmenue li#suche input#send {

}
div#header ul#specialmenue li#suche input#suchfeld {
	width: 230px;
	height: 28px;
	padding-left: 5px;
}
div#header ul#specialmenue li#facebook {
	margin-right: 0;
}
div#header ul#specialmenue li a {
	display: block;
	width: 35px;
	height: 30px;
	text-indent: -9000px;	
}
div#header ul#specialmenue li#newsletter a {
	background-image: url('newsletter.jpg');
}
div#header ul#specialmenue li#facebook a {
	background-image: url('facebook.png');	
	width: 27px;
	height: 27px;	
}
div#header ul#specialmenue li#warenkorb a {
	background-image: url('warenkorb.jpg');
}	

/* Menü für Topmenü */
div#header ul#topmenue {
	position: absolute;
	top: 88px;
	right: 0;
}
div#header ul#topmenue li {
	display: inline-block;
	margin-right: 27px;
}	
div#header ul#topmenue li:last-child {
	margin-right: 0;
}
			
div#header ul#topmenue li a {
	display: block;
	color: white;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: 0.2px;
	font-size: 16px;
}
div#header ul#topmenue li a.active,
div#header ul#topmenue li a:hover {
	color: #ccc;
}



/* Menü für Mainmenü */	

div#mainmenue ul {
	width: 1086px;
	margin: 0 0 5px 0;
	padding: 0;
}	
div#mainmenue ul li {
	float: left;
	height: 30px;
	margin-left: 1px;
}
div#mainmenue ul li:first-child {
	margin-left: 0;
}
div#mainmenue ul li a {
	display: block;
	width: 100%;
	height: 100%;
	text-transform: uppercase;
	color: white;
	font-weight: bold;
	text-decoration: none;
	line-height: 30px;
	text-align: center;
	letter-spacing: 0.2px;
}
div#mainmenue ul li a:hover,
div#mainmenue ul li a.active {
	color: #141414;
}	
	
div#mainmenue ul li#neuerscheinungen {
	width: 178px;
}	
div#mainmenue ul li#literatur {
	width: 115px;
}	
div#mainmenue ul li#klassiker {
	width: 111px;
}	
div#mainmenue ul li#comic {
	width: 74px;
}		
div#mainmenue ul li#beastie_books {
	width: 175px;
}	
div#mainmenue ul li#horror {
	width: 87px;
}
div#mainmenue ul li#krimi {
	width: 74px;
}	
div#mainmenue ul li#sachbuch {
	width: 106px;
}	
div#mainmenue ul li#wissenschaft {
	width: 135px;
}
div#mainmenue ul li#zeitgeschichte {
	width: 158px;
}				
div#mainmenue ul li#neuerscheinungen a {
	background-color: #a51313;
}	
div#mainmenue ul li#literatur a {
	background-color: #ec8102;
}	
div#mainmenue ul li#horror a {
	background-color: #07a3bc;
}	
div#mainmenue ul li#comic a {
	background-color: #fddc00;
}	
div#mainmenue ul li#beastie_books a {
	background-color: #75c145;
}		
div#mainmenue ul li#klassiker a {
	background-color: #19a679;
}	
div#mainmenue ul li#krimi a {
	background-color: #7e3795;
}	
div#mainmenue ul li#sachbuch a {
	background-color: #c73c97;
}	
div#mainmenue ul li#zeitgeschichte a {
	background-color: #dd246e;
}

form.login {
	position: absolute;
	top: 25px;
	left: 500px;
}
form.login input, form.logout input, form.register input {
	border: none;
	margin: 0 10px 0 0;
	width: 100px;
}	
p.login {
	position: absolute;
	top: 25px;
	left: 500px;
	color: white;
	font-size: 120%;
}
form.logout {
	position: absolute;
	top: 25px;
	left: 720px;
}
form.register {
	position: absolute;
	top: 25px;
	left: 390px;
}
input[type^="submit"] {
	cursor: pointer;
}
input[type^="submit"]:hover {
	color: #a51313;
}

/* Cross-Selling */
div.cross-selling {
	width: 100%;
	margin-top: 5em;
	border-top: 1px solid white;
	padding-top: 3em;
}
div.cross-selling p.Titel {
	text-indent: -9000px;
	width: 217px;
	height: 40px;
	background-image: url('buchempfehlungen.png');
}

div.cross-selling div {
	width: 80px;
	float: left;
	margin-right: 2em;
}
div.cross-selling div img {
	height: 120px;
}

p.unsichtbar_wegen_spam {
	display: none;
}

div.newsletter h1,div.newsletter p {
	margin: 1em 0;
}

div.suche div.autorin {
	min-height: 140px;
}

div.suche div.autorenbild,
div.suche div.autorenname {
	display: inline-block;
	vertical-align: top;
}
div.suche div.autorenbild {
	margin-right: 20px;
}


#slider {
	width: 1086px;
	height: 300px;
	background-color: #f6ecdf;
	margin-bottom: 30px;
	padding-top: 0
}

div.content p.header_slider {
	color: black;
	text-align: center;
	font-weight: bold;
	font-size: 32px;
	line-height: 100px;
	text-transform: uppercase;
	background-color: #f6ecdf;
	margin-bottom: 0;
}

#slider ul {
	margin-left: 80px;
}

.bjqs li {
	position: relative;
}

div.home .bjqs li>div {
	width: 100%;
}

.bjqs li img.autorpic,
.bjqs li img.coverpic,
.bjqs li div.info {
	display: inline-block;
	vertical-align: top;
}
.bjqs li img.autorpic,
.bjqs li img.coverpic {
	height: 256px;
}

.bjqs li img.autorpic {
	padding-right: 28px;
}
.bjqs li img.coverpic {
	margin: 0 28px;
}

.bjqs li div.info {
	position: absolute;
	top: 0;
	left: 446px;
	width: 480px;
}

.bjqs li div.literatur .autorpic {
	border-right: 1px solid #ec8102;
}
.bjqs li div.comic .autorpic {
	border-right: 1px solid #fddc00;
}
.bjqs li div.beastie_books .autorpic {
	border-right: 1px solid #75c145;
}
.bjqs li div.klassiker .autorpic {
	border-right: 1px solid #19a679;
}
.bjqs li div.horror .autorpic {
	border-right: 1px solid #07a3bc;
}
.bjqs li div.krimi .autorpic {
	border-right: 1px solid #7e3795;
}
.bjqs li div.sachbuch .autorpic {
	border-right: 1px solid #c73c97;
}
.bjqs li div.zeitgeschichte .autorpic {
	border-right: 1px solid #dd246e;
}

.bjqs li div h2 {
	text-transform: uppercase;
	text-indent: 0;
	text-decoration: none;
	font-size: 18px;
	margin-bottom: 0;
	font-weight: normal;
}
.bjqs li div h3 {
	font-size: 15px;
	font-weight: bold;
	margin-bottom: 1em;
	margin-top: 0.1em;
}
.bjqs li div h2 a,
.bjqs li div h3 a {
	text-decoration: none;
}

.bjqs li div .slidertext {
	color: black;
}

div.content .bjqs li div.literatur h2,
div.content .bjqs li div.literatur h2 a,
div.content .bjqs li div.literatur h3 a {
	color: #ec8102;
}
div.content .bjqs li div.literatur h2 a:hover,
div.content .bjqs li div.literatur h3 a:hover {
	color: #ae6105;
}

div.content .bjqs li div.comic h2,
div.content .bjqs li div.comic h2 a,
div.content .bjqs li div.comic h3 a {
	color: #fddc00;
}
div.content .bjqs li div.comic h2 a:hover,
div.content .bjqs li div.comic h3 a:hover {
	color: #d9c436;
}

div.content .bjqs li div.beastie_books h2,
div.content .bjqs li div.beastie_books h2 a,
div.content .bjqs li div.beastie_books h3 a {
	color: #75c145;
}
div.content .bjqs li div.beastie_books h2 a:hover,
div.content .bjqs li div.beastie_books h3 a:hover {
	color: #53a023;
}

div.content .bjqs li div.klassiker h2,
div.content .bjqs li div.klassiker h2 a,
div.content .bjqs li div.klassiker h3 a {
	color: #19a679;
}
div.content .bjqs li div.klassiker h2 a:hover,
div.content .bjqs li div.klassiker h3 a:hover {
	color: #116d50;
}

div.content .bjqs li div.horror h2,
div.content .bjqs li div.horror h2 a,
div.content .bjqs li div.horror h3 a {
	color: #07a3bc;
}
div.content .bjqs li div.horror h2 a:hover,
div.content .bjqs li div.horror h3 a:hover {
	color: #05819a;
}

div.content .bjqs li div.krimi h2,
div.content .bjqs li div.krimi h2 a,
div.content .bjqs li div.krimi h3 a {
	color: #7e3795;
}
div.content .bjqs li div.krimi h2 a:hover,
div.content .bjqs li div.krimi h3 a:hover {
	color: #5c1573;
}

div.content .bjqs li div.sachbuch h2,
div.content .bjqs li div.sachbuch h2 a,
div.content .bjqs li div.sachbuch h3 a {
	color: #c73c97;
}
div.content .bjqs li div.sachbuch h2 a:hover,
div.content .bjqs li div.sachbuch h3 a:hover {
	color: #a51a75;
}

div.content .bjqs li div.zeitgeschichte h2,
div.content .bjqs li div.zeitgeschichte h2 a,
div.content .bjqs li div.zeitgeschichte h3 a {
	color: #dd246e;
}
div.content .bjqs li div.zeitgeschichte h2 a:hover,
div.content .bjqs li div.zeitgeschichte h3 a:hover {
	color: #ae1d57;
}



em {
	font-style: italic;
}


/* Slider */
.bjqs-prev a {
	width: 80px;
	height: 300px;
	background: url('pfeil-links.png') no-repeat 20% 33%;
	top: 0 ! important;
}
.bjqs-prev a:hover {
	background: url('pfeil-links-hover.png') no-repeat 20% 33%;;
}

.bjqs-next a {
	width: 80px;
	height: 300px;
	background: url('pfeil-rechts.png') no-repeat 80% 33%;
	top: 0 ! important;
}
.bjqs-next a:hover {
	background: url('pfeil-rechts-hover.png') no-repeat 80% 33%;
}

.bjqs-markers {
	position: absolute;
	bottom: 10px;
}
ol.bjqs-markers.h-centered {
    text-align: right ! important;
}

.bjqs-markers li {
	width: 16px;
	height: 18px;
	margin-right: 8px;
}
.bjqs-markers li:last-child {
	margin-right: 40px;
} 
.bjqs-markers li a {
	width: 16px;
	height: 18px;	
	background: url('button.png');
	text-align: center;
	text-decoration: none;
	line-height: 18px;
}

.ebook {
	width: 50px;
	height: 50px;
	background: url('ebook.png');
}

img.old {
	background-color: #ddd ! important;
}

#suchsendebtn {
	color: transparent;
	background-color: transparent;
	width: 30px;
	height: 30px;
	background-image: url('search.png');
}

.bild_mit_credits {
	width: 260px;
	float: left;
}
.bild_mit_credits img {
	margin-bottom: 1em;
}

#send_newsletter:hover {
	text-decoration: underline;
}

.cd-top {
  display: inline-block;
  height: 40px;
  width: 40px;
  position: fixed;
  bottom: 40px;
  right: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  /* image replacement properties */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: white url('cd-top-arrow.png') no-repeat center 50%;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */

}
.no-touch .cd-top:hover {
  background-color: #e86256;
  opacity: 1;
}
@media only screen and (min-width: 768px) {
  .cd-top {
    right: 20px;
    bottom: 20px;
  }
}
@media only screen and (min-width: 1024px) {
  .cd-top {
    height: 60px;
    width: 60px;
    right: 30px;
    bottom: 30px;
  }
}